PHP Manual
Prev |  | Next

# xdiff_string_patch_binary

(PECL)

xdiff_string_patch_binary -- Patch a string with a binary diff

## Description

string xdiff_string_patch_binary ( string str, string patch )

Patches a string with a binary `patch`.

## Parameters

`str`

  The original binary string.

`patch`

  The binary patch string.

## Return Values

Returns the patched string, or `FALSE` on error.

## See Also

xdiff_file_patch_binary()

Prev | Home | Next
xdiff_string_merge3 | Up | xdiff_string_patch